The source package is repacked to strip away copyrighted ICC profile

First, they have to be found, using, e.g.:

	find . -regextype posix-extended -iregex '.*\.(jpg|png)' \
		-exec sh -c 'identify -verbose "$0" \
		| grep -i copyright && echo "$0"' {} \;

Then the ICC profile can be stripped away, e.g.:

	exiftool -icc_profile"-<=" skin/classic/tabbar/tab-bkgnd.png

The modification are being made in the upstream branch, and the
--git-pristine-tar and --git-pristine-tar-commit switches of
gbp buildpackage can be used to generate the appropriate tarball.

All this can be forgotten once upstream fixes the file, as requested:

	https://github.com/firebug/firebug/pull/140
